BIM建筑网
更专业的BIM技术学习网站!


启动AutoCAD产品时提示重新安装错误

启动AutoCAD产品时提示重新安装错误。当您启动CAD时,它立即关闭。以下的错误消息可能显示也可能不显示:

This version of AutoCAD was not installed properly and some features may not run correctly. You should reinstall AutoCAD immediately to make sure all features are working properly. Do you wish to continue anyway?

解决方案我们已经发现这一问题源自不正确的注册表项 HKEY_CLASSES_ROOT.png 关键点中的一个源。

此情况下,其中的内容类型的关键点中的值都包含前导空格。

在某些情况下,只需移除该前导空格值中解决问题。我们不知道如何使用前导空格快速设置该值-它未由 Autodesk-完成。我们也不知道是否删除该空格会影响任何其他应用程序,但是用户删除前导空格未报告任何其他问题。

运行 REGEDIT

导航到 HKEY_CLASSES_ROOT.png

修改要删除前导空格,(如果存在) 的内容类型值

如果这并不适用于您的系统,或未解决此问题,这些错误可能指示损坏 Microsoft ®.NET Framework。此操作系统构件是多个 AutoCAD 功能的必需构件,包括特性选项板、 图层管理器、 功能区、 菜单浏览器、 工具提示和其他特征。

若要更正此问题:

在开始菜单 (Windows) 上,单击设置 > 控制面板。

在控制面板中,双击添加或删除程序 (Windows 2000/XP) 或程序和功能 (Windows Vista)。

卸载所有版本的.NET Framework,首先开始卸载最新版本。

只重新安装所需的软件版本的.NET framework。请参考以下 AutoCAD 要求列表。对于垂直产品,请参考产品安装文献资料中,为所需的.NET Framework 版本。

AutoCAD 2008/AutoCAD LT 2008 需要.NET Framework 2.0

AutoCAD 2009/AutoCAD LT 2009 要求有.NET Framework 3.0

AutoCAD 2010/AutoCAD LT 2010 需要.NET Framework 3.5 Service Pack 1

AutoCAD 2011/AutoCAD LT 2011 需要.NET Framework 3.5 Service Pack 1

【相关技巧搜索】

启动AutoCAD基于应用程序时出现错误消息

微信公众号:xuebim
如果你有BIM技术问题,可加我私人微信交流:jianzhu_news
← 微信扫一扫,关注我们+
赞(0) 打赏
BIM建筑网 » 启动AutoCAD产品时提示重新安装错误

评论 抢沙发

评论前必须登录!

 

BIM建筑网,更专业的BIM技术学习网站!

联系我们关于BIM建筑网

觉得文章有用就打赏一下我们吧

支付宝扫一扫打赏

微信扫一扫打赏